#include "testlib.h"
using namespace std;
int main(int argc,char** argv){
	registerTestlibCmd(argc,argv);
	int n=inf.readInt();
	for(int i=1;i<=n;i++){
		double pans=ouf.readDouble(),jans=ans.readDouble();
		if(abs(pans-jans)/max(1.,max(abs(pans/jans),abs(jans/pans)))>1e-6){
			quitf(_wa,"ans[%d]: output=%.8lf, correct=%.8lf",i,pans,jans);
		}
	}
	quitf(_ok,"accepted");
}
